Slackware 14.1 / 14.2 : mozilla-firefox (SSA:2016-219-02)

High Nessus Plugin ID 92759


The remote Slackware host is missing a security update.


New mozilla-firefox packages are available for Slackware 14.1 and 14.2 to fix security issues.


Update the affected mozilla-firefox package.

See Also

Plugin Details

Severity: High

ID: 92759

File Name: Slackware_SSA_2016-219-02.nasl

Version: $Revision: 2.1 $

Type: local

Published: 2016/08/08

Modified: 2016/08/08

Dependencies: 12634

Risk Information

Risk Factor: High

Vulnerability Information

CPE: p-cpe:/a:slackware:slackware_linux:mozilla-firefox, cpe:/o:slackware:slackware_linux:14.1, cpe:/o:slackware:slackware_linux:14.2

Required KB Items: Host/local_checks_enabled, Host/Slackware/release, Host/Slackware/packages

Patch Publication Date: 2016/08/06

Reference Information

SSA: 2016-219-02